@charset "UTF-8";
ul, li{margin:0; padding:0}

body{
	font-size:14px;
/* 	font-family:Arial, Helvetica, sans-serif; */
	margin:0;
	padding:0;
	
}
.hot_left {
	width: 10px;
	background: url(../images/hot_left.jpg) repeat-y left top;
}
.hot_right {
	width: 10px;
	background: url(../images/hot_right.jpg) repeat-y right top;
}
textfield, input{
	color: #333333;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#select {
	width: 180px;
}

.otherselect {
	width: auto;
}

select{
	position:relative;
	left:-2px;
	top:-2px;
	font-size:12px;
	width:185px;
	line-height:18px;
	color:#292929;
	background-color:#FFFFFF;
	border: 1px solid #dbdbdb;
}

#logo {
	vertical-align: top;
}
#headlinks {
	vertical-align: top;
	padding-top: 13px;
}


#search {
	vertical-align: bottom;
	padding-bottom: 10px;
}
#search input,
#search textfield {
	border: 1px solid #999999;
}
#global_notice {
	padding: 0 16px;
}
#global_notice p{
	margin: 0;
}
img{
	border:0px;
}
#top_menu {
	font-size: 11px;
	color: #510289;
	font-weight:bold;
}
#top_menu a,
#top_menu a:visited{
	color: #026c6b;
	text-decoration:none;
	font-weight:normal;
}
#top_menu a:hover{
	text-decoration:underline;
}
#top_menu {
	text-transform: capitalize;
	word-spacing: 1px;
	text-transform: uppercase;
}


.footer {
	font-size: 11px;
	color: #510289;
	word-spacing: 3px;
	text-align: right;
	font-weight:bold;
	text-transform: uppercase;
}

.footer a,
.footer a:visited{
	color: #026c6b;
	text-decoration:none;
	font-weight:normal;
}

.footer a:hover{
	text-decoration:underline;
}

#cart_content {
	margin-left: 18px;
}
#cart_content_bg {
	background-color: #ddc1fa;
	background-image: url(../images/cart_content.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 56px;
	padding: 0 8px 0 8px;
}

#cart_box, .cart_box {
/* 	font-size: 11px; */
}


#cart_btm{
	background-image: url(../images/cart_btm.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 61px;
	padding-left: 5px;
	padding-right:10px;
}
#cart_btm ul li{
	background-image: url(../images/cart_arrow.gif);
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 18px;
	line-height: 15px;
	color: #390770;
	font-weight: bold;
}
#cart_btm ul li a:visited,
#cart_btm ul li a{
	text-decoration:none;
	color: #390770;
}

#cart_btm ul li a:hover{
	text-decoration:underline;
}

#signin_box {
	font-size: 11px;
	text-align:center;
	border-collapse: separate;
}
#signin_box_content{
	vertical-align:top;
	border: 1px solid #cccccc;
	padding: 0.5em 1em;
	border-bottom-left-radius: 0.5em;
	border-bottom-right-radius: 0.5em;
}
#signin_box #signin_box_title img{
/* 	height:33px; */
	width:100%;
	display: block;
}

#signin_content {
	margin-left: 18px;
}
#signin_content_bg {
	background-color: #aeddd3;
	background-image: url(../images/signin_main.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 72px;
	padding: 0 8px 0 8px;
	}
#signin_btm{
	background-image: url(../images/signin_btm.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 5px;
	padding-right:10px;
	height: 65px;
}
#signin_btm ul li{
	list-style-type: none;
	padding-left: 18px;
	line-height: 15px;
	color: #0a4d40;	
}
#signin_btm ul li a:visited,
#signin_btm ul li a{
	text-decoration:none;
	color: #0a4d40;
}

#signin_btm ul li a:hover{
	text-decoration:underline;
}


.special_1 {
	float: left;
	width: 278px;
	margin-right: 5px;
}
.special_2 {
	float: right;
	width: 278px;
}
.special_left {
	background: url(../images/special_left.jpg) repeat-y left top;
	width:5px;
	padding: 0;
}
.special_right {
	background: url(../images/special_right.jpg) repeat-y right top;
	width:5px;
	padding: 0;
}
.special_btm {
	background-image: url(../images/special_btm.jpg);
	background-repeat:no-repeat;
	height:27px;
	padding: 0;
}
.special_main {
	background-image: url(../images/special_bg.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	background-position: top;
	align:top;
	font-size:10px;
	color:#5c5c5c;
	line-height:12px;
	height:113px;
}
.special_main a:link,
.special_main a:visited{
	text-decoration:none;
	color:#5c5c5c;
}
.special_main a:visited{
	text-decoration:underline;
}

.h_dots{
	height:1px;
	border-top: 1px dotted #AAAAAA;
	border-left: none;
	border-right: none;
	border-bottom: none;
	margin: 0px 0 0px 0;
}

#sort { display: block; }

#menu_cat ul {
	list-style: none;
	background: url(../images/menubg_cat.jpg) left top repeat-y;
}#menu_cat ul li {
	padding: 8px 0 8px 30px;
	background: url(../images/arrow2.gif) 10px -2px no-repeat;
	color:#003d4b;
	border-bottom: 1px solid #66aabe;

}
#menu_cat a,
#menu_cat a:visited{
	color:#003d4b;
	text-decoration:none;

}
#menu_cat a:hover{
	color:#000000;
}

#menu_mer ul {
	list-style: none;
	background: url(../images/menubg_mer.jpg) left top repeat-y;
}
#menu_mer ul li {
	padding: 8px 0 8px 30px;
	background: url(../images/arrow1.gif) 10px -2px no-repeat;
	color:#1e362d;
	border-bottom: 1px solid #66aabe;
}
#menu_mer a,
#menu_mer a:visited{
	color:#003d4b;
	text-decoration:none;

}
#menu_mer a:hover{
	color:#000000;
}


.hot_btm {
	background: url(../images/hot_btm.jpg) repeat-x;
}
.hot_bl {
	width: 10px;
	height: 10px;
	background: url(../images/hot_bl.jpg) no-repeat left bottom;
}
.hot_br {
	width: 10px;
	height: 10px;
	background: url(../images/hot_br.jpg) no-repeat right bottom;
}
.hot_price {
	color: #990000;
	font-size:12px;
	font-weight:bold;
}
.hot_des {
	font-size: 10px;
	text-align: center;
}

.hot_des a,
.hot_des a:visited
{
	text-decoration:none;
	color:#5c5c5c;
}

#product_img_big {
	height: 220px;
	width: 220px;
	border: 1px solid #dbdbdb;
	text-align: center;
	vertical-align: middle;	
}


#product_images {
	height: 280px;
	width: 220px;
	float: left;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 5px;
}
.content {
	padding-right: 10px;
	padding-left: 10px;
}
.content h1{
	font-size:19px;
	color:#5c5c5c;
	font-height:40px;
}
.content h1#c026c6b{
	color:#026c6b;
}
.content h2{
	font-size:17px;
	font-weight:normal;
	font-height:40px;
}
.content h3{
	font-size:15px;
	font-weight:normal;
	font-height:40px;
}
.content input{
	border: 1px solid #999999;
}

.content a,
.content a:visited{
/* 	color: #333333; */
	text-decoration:none;
}

.content a:hover{
	text-decoration:underline;
}
#content-right {
}
#content-right > *{
	max-width: 14em;
	margin-right: 0;
}

ul#bread li {
	display:inline;
/*	padding-left: 10px; */
/* 	padding-right: 5px;  */
/*	background-image: url(../images/green_arrow.jpg); */
	background-repeat: no-repeat;
	background-position: 0 5px;
	color:#5c5c5c;
	font-size:9pt;
	line-height: 17px;
}

ul#bread li:before{
	content: "/";
	font-weight: bolder;
	font-size: 140%;
	vertical-align: middle;
	color: #AAA;
	padding-right: 4px;
}

ul#bread li img {
	padding: 0 5px 1px 0;
}
ul#bread li a:link,
ul#bread li a:visited {
	color:#5c5c5c;
	font-size:9pt;
	text-decoration:none;
}

ul#bread li a:hover{
	color:#5c5c5c;
	font-size:9pt;
	text-decoration:underline;
}

ul#bread li#curr{
	font-weight:600;
	

}
.float_right {
	float: right;
}
.float_left {
	float: left;
}
.product_info{
	font-size:0.86rem;
	padding-left:10px;
	padding-right:10px;
	vertical-align: top;
	max-width: 300px;
	width: 300px;
}

.c292929{
	color:#292929;
}
.c157495{
	color:#157495;
}

.c480091{
	color:#480091;
	font-size:15px;
}

.fontred {
	color:#ff0012;
}.bold{
	font-weight:bold;
}

.thumb_l{
	margin-right:3px;
}

.thumb_r{
	margin-left:3px;
}

.border3px{
	border: 1px solid #dbdbdb;
	margin-top:5px;
}
.font11{
	font-size:11px;
}
.font13{
	font-size:13px;
}
.v_product{
	

}
.pleft{
	width:100%;
	max-width: 8em;
	padding-top:5px;
/* 	padding-bottom:15px; */
	vertical-align: top;
	display: inline-block;
}
.pleft img{
	width:100%;
}
.pright{
	padding-top:5px;
	width: 100%;
	max-width: 12em;
/* 	margin-left:80px; */
	font-size: 11px;
	vertical-align: top;
	display: inline-block;
}
.delivery {
	text-align: right;
	color:#5c5c5c;
	font-size:12px;
	padding-right: 5px;
	padding-top:2px;
	padding-bottom:2px;
}

.delivery strong{
	color:#157495;
	font-weight:bold;
}
.cart_top {
	background-color: #157495;
	color: #FFFFFF;
	line-height:14px;
	font-weight: bold;
}
.cart_item{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b4b4b4;
	line-height: 15px;
}
.totalPrice{
	font-size:15px;
	font-weight:bold;
	color:#540d9e;
	line-height: 35px;
	padding-right: 5px;
}

.delivery_address_form input{
	border: solid 1px #999;
	margin: 1px;
/* 	background: #F9F9F9; */
	color: #303030;
	text-align:left;
	font-size: 12px;
	font-family: "Trebuchet MS",Trebuchet,Verdana,Helvetica,Arial,sans-serif;
	
	width: 20em;
}
.delivery_address_form td{
	font-size:11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dbdbdb;		
}

.bgf8f8f8{
	background-color:#000;
}
#price_shipping {
	border: 1px solid #CCCCCC;
}

#container-1 ul {
	border-bottom: 1px solid lightgray;
	font-size: 11px;
}
#container-1 ul li {
	list-style: none;
}
#container-1 ul li a,
#container-1 ul li a:visited{
	display:block;
	width:120px;
	height:25px;
	line-height:25px;
	text-align:center;
	background-image: url(../images/tab-120.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	color:#fff;
}
#container-1 ul li a:hover {
	color:#ff8;
	text-decoration:none;
}
#container-1 ul li.ui-tabs-selected a {
	color:#ff0;
}
text-decoration:none;
	color:#f1edad;
}
#boxborder{
	border: 1px solid dbdbdb;
}
#currency_content {
	background-color: #F2FFFE;
	background-image: url(../images/currency_content.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 49px;
	
	padding-right: 10px;
	padding-left: 10px;
}
.powerby{
	font-size:10px;
	text-transform: none;
}

#shipping_fee input {
	color: #000000;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #510289;
	border-right-color: #510289;
	border-bottom-color: #510289;
	border-left-color: #510289;
}
.warning_color{
	color:#CC0000;
}
.warning_text{
	color:#CC0000;
	font-size:10px;
}#flow {
	margin-top: 10px;
}
.img_space {
	padding:5px 3px 5px 3px;
	
}
/* .product-box { */
/* 	float:left; */
/* 	width:116px; */
/* 	padding:4px; */
/* 	margin: 0 4px 0 4px; */
/* 	text-align: center; */
/* 	vertical-align: top; */
/* 	position: relative; */
/* } */

.product-box-photo {
	height: 125px;
	width: 125px;
	text-align: center;
	vertical-align: center;
	border: 1px solid #dbdbdb;			
}
.product-box-category {
	color:#b69b60;
}

.product-box-name {
	padding:5px;
	color: #575757;
	font-size: 11px;
	text-align:center;
}

.product-box-price {
	color:#157495;
	font-size: 11px;
	font-weight: bold;
	text-align:center;
}
.spacer {
	clear:both;
	margin:0px;
	padding:0px;
}

	
#page_nav	{
	margin: 0 auto 0 auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	font-size: 14px;
	color: #17876b;
	line-height: 13px;
	font-weight: bolder;
}	

#page_nav a{
	vertical-align: top;
}

#page_nav a:link,
#page_nav a:visited{
	color: #575757;
}
#register input{
	text-align: left;
}

.short { display:inline; }
.long { display:none;}

.faq_detail{
	width: 500px;
	background: #f3f3f3;
	display:none;
	padding:5px;
	margin-top:5px;
}

.order{
	background:url(../images/review_bar_bg.jpg) repeat-x;
	
	background-color: #4e2378;
	height:15px;
	padding:5px;
	color:#fff;
}
.order a:link,
.order a:visited{
	color:#fff;
	font-weight:bold;
	font-size:11px;
}
.order .order_nav{
	display:block;
}

.content ul#g_bullet li{
	line-height: 20px;
	background-image: url(../images/g_bullet.jpg);
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 20px;
}
.content .null{
	padding-left:2px;
	padding-top:10px;
	padding-bottom:10px;
}

.question_bar {
	color: #FFFFFF;
	background-color: #3789A5;
	width: 540px;
	font-weight:bold;
	font-size:12px;
	padding:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	
}

.same_width{
	width: 85px;
}

.same_login_size{
	width: 140px;
}

.sitemap { list-style:none; margin:1em 0em; padding:0; font-size:14px; }
.sitemap li { margin:0.7em 0 0; padding:0; }
 .sitemap a:link {/* color:#0061AA #333333; */ }
.sitemap ul { list-style:none; margin:0 /*0 0 1.5em*/; padding:0; }
  /* IE6 hack */  * html .sitemap ul { list-style:none; margin:-1.5em 0 1.5em; padding:0; }
.sitemap ul li { padding:0 0 0 30px; }
.sitemap li.top_lv { }
.sitemap li.top_lv a { /* color:#0061AA !important; */ font-size:15px; font-weight:bold; }

.clear_both {
	clear:both;
}

.signinbox_lefttop {
	width:16px;
	height:16px;
	background-image: url(../images/loginbox_corner.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.signinbox_righttop {
	width:16px;
	height:16px;
	background-image: url(../images/loginbox_corner.png);
	background-repeat: no-repeat;
	background-position: top right;
}
.signinbox_rightbottom {
	width:16px;
	height:16px;
	background-image: url(../images/loginbox_corner.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.signinbox_leftbottom {
	width:16px;
	height:16px;
	background-image: url(../images/loginbox_corner.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.signinbox_lefttop_filled {
	width:16px;
	height:16px;
	background-image: url(../images/loginbox_corner-filled.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.signinbox_righttop_filled {
	width:16px;
	height:16px;
	background-image: url(../images/loginbox_corner-filled.png);
	background-repeat: no-repeat;
	background-position: top right;
}
.signinbox_rightbottom_filled {
	width:16px;
	height:16px;
	background-image: url(../images/loginbox_corner-filled.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.signinbox_leftbottom_filled {
	width:16px;
	height:16px;
	background-image: url(../images/loginbox_corner-filled.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.signinbox_lefttop_inner {
	width:16px;
	height:16px;
	background-image: url(../images/loginbox_corner-inner.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.signinbox_righttop_inner {
	width:16px;
	height:16px;
	background-image: url(../images/loginbox_corner-inner.png);
	background-repeat: no-repeat;
	background-position: top right;
}
.signinbox_rightbottom_inner {
	width:16px;
	height:16px;
	background-image: url(../images/loginbox_corner-inner.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.signinbox_leftbottom_inner {
	width:16px;
	height:16px;
	background-image: url(../images/loginbox_corner-inner.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.signinbox_top {
	height:16px;
	background-image: url(../images/loginbox_border-h.png);
	background-repeat: repeat-x;
	background-position: top;
}
.signinbox_right {
	width:16px;
	background-image: url(../images/loginbox_border-v.png);
	background-repeat: repeat-y;
	background-position: right;
}
.signinbox_bottom {
	height:16px;
	background-image: url(../images/loginbox_border-h.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.signinbox_left {
	width:16px;
	background-image: url(../images/loginbox_border-v.png);
	background-repeat: repeat-y;
	background-position: left;
}
.signinbox_title {
	font-weight:bold;
	font-size:18px;
	color: #444;
}
.signinbox {
	width:100%;
	border:none;
	border-collapse: collapse;
	table-layout: fixed;
}
.signinbox td {
	font-size:14px;
}
#quickAddrBook {
	border: solid 1px #70B0C0;
	background: #F1F7F9;
	color: #157495;
	font-size: 11px;
	font-family: "Trebuchet MS",Trebuchet,Verdana,Helvetica,Arial,sans-serif;
}
input.quickAddrBook_showHideBtn {
	width: 60px;
	height: 22px;
	margin: 1px;
	padding-left: 4px;
	border: solid 1px #999;
	background: #F9F9F9;
	text-align: center !important;
	color: #303030;
	font-size: 12px;
	font-family: "Trebuchet MS",Trebuchet,Verdana,Helvetica,Arial,sans-serif;
}
#quickAddrBook .contact {
	color: #744DAE;	
}
#quickAddrBook .contact .name {
	font-size: 12px;
	font-weight: bold;
}
#quickAddrBook .contact:hover {
	color: #440D7E;
}

.tr125 tr{
	height: 0.25in;
}
input.formButton {
	height: 22px;
	margin: 1px;
	padding-left: 4px;
	border: solid 1px #999;
	background: #F9F9F9;
	text-align: center !important;
	color: #303030;
	font-size: 12px;
	font-family: "Trebuchet MS",Trebuchet,Verdana,Helvetica,Arial,sans-serif;
}
.memberBar_left {
	width: 30px;
	background: url(../images/member_panel.png) no-repeat left;
}
.memberBar_body {
	background: #0c9570;
	color: #FFFFFF;
}
.memberBar_body a, .memberBar_body a:visited {
	text-decoration: none;
	color: #EEEEAA;
}
.memberBar_body a:hover {
	text-decoration: underline;
	color: #FFFF44;
}
.memberBar_right {
	width: 15px;
	background: url(../images/member_panel.png) no-repeat right;
}
.memberBar_bottom, .green_bar {
	background: #0c9570 url(../images/green_bar_tail.png) repeat-y right;
	height: 5px;
	margin-bottom: 10px;
}

.thumb74 {
	display: block;
	float: left;
	width: 74px;
	height: 74px;
	text-align: center;
	border:1px solid #DBDBDB;
	margin: 5px 5px 0px 0px;
	vertical-align: middle;
}

.thumb122 {
	display: block;
	float: left;
	width: 122px;
	height: 122px;
	text-align: center;
	vertical-align: middle;
	border:1px solid #DBDBDB;
	margin-top:5px;
}

.faq_font {
	font-weight:bold;
	font-size:12px;
}
ul.ttn_list {
	margin:5px;
	text-align: center;
	list-style-type: none;
}
ul.ttn_list li {
	margin:3px auto;
}
ul.ttn_list li span {
	vertical-align: middle;
}
ul.ttn_na_list {
	clear:both;
	margin:5px;
}
ul.ttn_na_list li {
	float:left;
	display:inline-block;
	margin:3px 9px;
}

.ttn {
	display:inline-block;
	width:156px;
	height:16px;
	padding:2px;
	background: url(../images/ttn_bg.png);
	font-weight:bold;
	font-size:14px;
	text-align:center;
}

table.colorSet1 th, table.colorSet1 td.heading {
	background-color: #efefef;
	color: #157495;
	border-bottom: 1px solid #DBDBDB;
}
table.colorSet1 td {
	background-color: #f8f8f8;
	color: #157495;
	border-bottom: 1px solid #DBDBDB;
}
.couponBox {
	display: block;
	float: left;
	width: 160px;
	height: 48px;
	margin: 4px 8px;
	overflow: show;
}
.couponBox .couponImg {
	display: block;
	border: 1px dashed #AA8844;
	width: 160px;
	height: 48px;
	background: white;
}
.couponBox .desc {
	display: none;
	position: absolute;
	width: 154px;
	padding: 3px;
	border: 1px solid #AA9966;
	border-top-width: 0px;
	background: #FFFCE8;
}
.couponBox .desc .addlinks {
	margin: 2px 0 2px;
	text-align: right;
}
#detailbox a.hylink:link,
#detailbox a.hylink:visited{
	color: #026c6b;
}
.tooltip_link {
	position: relative;
	border-bottom: 1px dotted #080; 
	color: #080 !important;
	cursor: default;
	text-decoration: none !important;
}
.tooltip_link .tooltip_text {
	display: none;
	position: absolute;
	left: -5px;
	top: -3px;
	width: 160px;
	border: 1px solid black;
	padding: 2px 4px;
	background-color: white;
	color: black;
}
.tooltip_link:HOVER .tooltip_text, .tooltip_link:FOCUS .tooltip_text {
	display: block;
		
}

.printorder p {
	margin: 5px 0px;
}

.vas_desc {
	line-height: 180%;
	color: #A22;
	font-size: 11px;
}


/** jQuery UI **/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }
.ui-state-disabled { cursor: default !important; }
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }
.ui-widget-overlay { background: #aaaaaa url(../images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa url(../images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }/*!
/** jQuery UI Tabs 1.8.20 **/
.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; /*padding: .5em 1em;*/ text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }


form.vasimage-upload {
	float:left;
	margin:10px 10px 0 0;
	overflow:hidden;
}
form.vasimage-upload .upload-msg {
	display:block;
	height:1.5em;
}
form.vasimage-upload .upload-area,
form.vasimage-upload .indicator-area,
form.vasimage-upload .preview-area {
	display:none;
	width:160px;
	height:90px;
	border:1px solid lightgray;
	text-align:center;
	line-height:90px;
}
form.vasimage-upload.standby .upload-area { display:block; }
form.vasimage-upload.uploading .indicator-area { display:block; }
form.vasimage-upload.uploaded .preview-area { display:block; }
form.vasimage-upload .indicator-area span {
	padding:8px 0 8px 28px;
	background:url(../images/ajax-upload-indicator.gif) left no-repeat;
}
form.vasimage-upload .qq-uploader {  }
form.vasimage-upload .qq-upload-button { color:blue; }
form.vasimage-upload .qq-upload-button/*:hover*/ { text-decoration:underline; }
form.vasimage-upload .qq-upload-drop-area { display:none; }

form.vasimage-upload .preview-area img { 
	width:100%; height:100%; z-index:100; 
	background:url(../images/ajax-upload-indicator.gif) center no-repeat; 
}
form.vasimage-upload .preview-area .delete-btn {
	position:relative; z-index:200; display:block; opacity:0.6; 
	margin:-21px 1px 0 auto; width:20px; height:20px; border-radius:3px;
	background:url(../images/delete_btn.gif) no-repeat center;
}
form.vasimage-upload .preview-area:hover .delete-btn { background-color:#fff; opacity:0.8; }
form.vasimage-upload .preview-area .delete-btn:hover { background-color:#fff; opacity:1; }


.diycard-maker { width:506px; height:306px; border-collapse:collapse; }
.diycard-maker td { padding:0; }
.diycard-maker .photoframe-wrapper { width:406px; height:300px; }
.diycard-maker .photoframe { position:relative; width:400px; border:1px solid lightgray; margin:auto; overflow:hidden; }
.diycard-maker.uploaded .photoframe { cursor:move; background:url(../images/transbg.png); }
.diycard-maker .frameimage { position:relative; width:400px; z-index:186; }
.diycard-maker .contentphoto { position:absolute; z-index:183; display:none; }
.diycard-maker .contentemptyhint { position:absolute; }
.diycard-maker .diycard-maker-panel { text-align:center; visibility:collapse; }
.diycard-maker.uploaded .diycard-maker-panel { visibility:visible; }

.diycard-maker .photoframe .contentemptyhint { position:absolute; z-index:189; text-align:center; display:table-cell; vertical-align:middle; }
.diycard-maker .photoframe .upload-area,
.diycard-maker .photoframe .indicator-area { position:absolute; width:100%; height:100%; display:none; }
.diycard-maker .photoframe .upload-msg { position:absolute; line-height:1em; bottom:30px; width:100%; height:auto; text-shadow: 0px -1px 1px white, 1px 0px 1px white, 0px 1px 1px white, -1px 0px 1px white; }
.diycard-maker.standby .photoframe .upload-area { display:block; }
.diycard-maker.uploading .photoframe .indicator-area { display:block; }
.diycard-maker.uploading .photoframe .indicator-area span {
  padding:8px 0 8px 28px;
  background:url(../images/ajax-upload-indicator.gif) left no-repeat;
}

.diycard-maker.uploaded .contentphoto { display:block; }
.diycard-maker.uploaded .photoframe .delete-btn { display:block; }
.diycard-maker .photoframe .delete-btn {
	display:none;
	position:absolute; right:6px; bottom:4px; z-index:188;
	width:20px; height:20px;
	border-radius:3px;
	background:url(../images/delete_btn.gif) no-repeat center;
	opacity:0.6;
}
.diycard-maker .photoframe:hover .delete-btn { background-color:#000; opacity:0.8; }
.diycard-maker .photoframe .delete-btn:hover { background-color:#fff; opacity:1; }
.diycard-maker .photoframe .qq-uploader { height:100%; }
.diycard-maker .photoframe .qq-upload-drop-area { display:none; }
.diycard-maker .photoframe .qq-upload-button { height:100%; color:blue; font-size:12px; font-weight:bold; }
.diycard-maker .photoframe .qq-upload-button/*:hover*/ { text-decoration:underline; }
.diycard-maker .photoframe .qq-upload-list { display:none; }
.diycard-maker.preparingpreview .photoframe { cursor:progress; }

.diycard-maker .diycard-maker-panel .button { display:block; margin:5px auto; width:90px; padding-top:51px; }
.diycard-maker .diycard-maker-panel .zoomreset { background:url(../images/diycard-fit-whole-baby.png) no-repeat top center; }
.diycard-maker .diycard-maker-panel .zoomout { background:url(../images/diycard-zoom-out.png) no-repeat top center; }
.diycard-maker .diycard-maker-panel .zoomin { background:url(../images/diycard-zoom-in.png) no-repeat top center; }
.diycard-maker .diycard-maker-panel .preview { background:url(../images/diycard-preview.png) no-repeat top center; }
.diycard-maker .diycard-maker-panel .preparingpreview { background:url(../images/ajax-upload-indicator.gif) no-repeat 32px 12px; display:none; }
.diycard-maker.preparingpreview .diycard-maker-panel .preview { display:none; }
.diycard-maker.preparingpreview .diycard-maker-panel .preparingpreview { display:block; }
table.collapse {
	border-collapse: collapse;
	border-spacing: 0;
}
table.collapse tr {
	padding: 0;
	margin: 0;
}
table.collapse td {
	padding: 0;
	margin: 0;
}

.alt {display:none;}
.nextBtnDiv .indicator { display:none; padding:8px 28px 8px 0; background:url(../images/ajax-upload-indicator.gif) right no-repeat; }
.nextBtnDiv.wait .indicator { display:inline-block }
.nextBtnDiv.wait .nextBtn { display:none }


.content_text_12{
	font-family:Arial,Verdana;
	font-size:11px;
}

a.ccode_submit {color:red;font-size:14px; font-weight:bold;}